Login | Register


All times are UTC - 5 hours


It is currently Mon Oct 21, 2019 8:52 am




Post new topic Reply to topic  [ 5 posts ] 
Author Message
 Post subject: Another mercenary equipping issue
PostPosted: Thu Mar 24, 2011 10:43 am 

Joined: Thu Mar 24, 2011 10:34 am
Posts: 6
Hey, nice to meet you all, my first post here.

I've been lurking around for a while trying to find out how to fix my problem but so far no (great) success.
Thing is, my merc is very volatile about having gear equipped on him. So far I've been able to uninstall/install it away but seems I've run out of luck on that.

Just now he ran around happily with my The Jade Tan Do Kris which is like lvl 26 and he is 36 now, no problems in the world. Then I wanted to try another weapon on him and when I wanted to switch back, no deal!
No other eq was changed so his stats didn't change, not that they needed, they are way above the reqs for the The Jade Tan Do Kris.

Same thing started happening with boots and gloves. Only low lvl sword and shields are ok, didn't want to try an uneq the helmet and jewelry.

Any thoughts on what this is? I tried uninstalling and installing the mod several times. Don't really fancy re-installing the whole of d2.

Thanks in advance.


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Another mercenary equipping issue
PostPosted: Thu Mar 24, 2011 10:55 am 
Moderator
User avatar

Joined: Fri Aug 07, 2009 10:48 am
Posts: 2432
does he have enough str/dex for the items?

(I know it sounds obvious, but sometimes those are the answers that end up solving things)

_________________
People who live in cinder block houses can throw whatever they want.


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Another mercenary equipping issue
PostPosted: Thu Mar 24, 2011 12:09 pm 

Joined: Thu Mar 24, 2011 10:34 am
Posts: 6
He has exactly ten times the str req for the weapon, no dex req for it.


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Another mercenary equipping issue
PostPosted: Thu Mar 24, 2011 3:29 pm 
User avatar

Joined: Tue Sep 01, 2009 6:28 am
Posts: 169
tried running d2modsetup until it says to install? did you downgrade to 1.09 then upgrade to 1.10 patch of regular lod before you installed HU 1.13a or 1.21z solo?


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Another mercenary equipping issue
PostPosted: Thu Mar 31, 2011 3:21 pm 

Joined: Wed Jan 27, 2010 5:52 pm
Posts: 164
Location: the Netherlands
What act merc can use daggers?

In your HUdir is a txt file D2<date>.txt, anything interesting in it?


Top
 Offline Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron